<!DOCTYPE html>
html
    include layouts/head
    body
        include layouts/header
        content
            .container
                .hero
                    h1 Pricing
                    p Get started for free by browsing our website or get access to our API with one of our paid plan. No credit card required. Cancel anytime.
                .pricing-table
                    .row
                        .col-md-3.col-sm-6
                            .pricing-card
                                <div class="pricing-card-header">
                                    <h4 class="my-0 font-weight-normal pricing-card-title">Hobby</h4>
                                </div>
                                <div class="pricing-card-body">
                                    <h2 class="card-title pricing-card-price">FREE</h1>
                                    <ul class="list-unstyled mt-3 mb-4">
                                        <li>During pre-launch,</li>
                                        <li>then $0.99 <small class="text-muted">/URL/mo</small></li>
                                        <li>Access to all commits</li>
                                        <li>URLs crawled once a day</li>
                                        <li>Up to 100Mo of storage</li>
                                    </ul>
                                    <a href="https://gitbotnet.typeform.com/to/pzGAXZ" class="btn btn-block btn-success">Try for free</a>
                                </div>
                        .col-md-3.col-sm-6
                            .pricing-card
                                <div class="pricing-card-header">
                                    <h4 class="my-0 font-weight-normal pricing-card-title">Startup</h4>
                                </div>
                                <div class="pricing-card-body">
                                    <h2 class="pricing-card-price">29<small class="text-muted">.99 €/mo</small></h1>
                                    <ul class="list-unstyled mt-3 mb-4">
                                        <li>10,000 API calls</li>
                                        <li>1,000 URLs included</li>
                                        <li>Acess to all commits</li>
                                        <li>URLs crawled once a day</li>
                                        <li>Up to 10GB of storage</li>
                                    </ul>
                                    <a href="https://gitbotnet.typeform.com/to/T41Bh6" class="btn btn-block btn-outline-primary">Join the waiting list</a>
                                </div>
                        .col-md-3.col-sm-6
                            .pricing-card
                                <div class="pricing-card-header">
                                    <h4 class="my-0 font-weight-normal pricing-card-title">Business</h4>
                                </div>
                                <div class="pricing-card-body">
                                    <h2 class="card-title pricing-card-price">89<small class="text-muted">.99 €/month</small></h1>
                                    <ul class="list-unstyled mt-3 mb-4">
                                        <li>150,000 API calls</li>
                                        <li>5,000 URLs included</li>
                                        <li>Full history of commits</li>
                                        <li>URLs crawled once a day</li>
                                        <li>Up to 100GB of storage</li>
                                    </ul>
                                    <a href="https://gitbotnet.typeform.com/to/m6c445" class="btn btn-block btn-outline-primary">Join the waiting list</a>
                                </div>
                        .col-md-3.col-sm-6
                            .pricing-card
                                <div class="pricing-card-header">
                                    <h4 class="my-0 font-weight-normal pricing-card-title">Enterprise</h4>
                                </div>
                                <div class="pricing-card-body">
                                    <h2 class="card-title pricing-card-price">299<small class="text-muted">.99 €/month</small></h1>
                                    <ul class="list-unstyled mt-3 mb-4">
                                        <li>1,000,000 API calls</li>
                                        <li>10,000 URLs included</li>
                                        <li>Full history of commits</li>
                                        <li>URLs crawled twice a day</li>
                                        <li>Up to 500GB of storage</li>
                                    </ul>
                                    <a href="https://gitbotnet.typeform.com/to/m6c445" class="btn btn-block btn-outline-primary">Join the waiting list</a>
                                </div>
                    p.text-center(style="margin:20px 0;") Need more API calls, custom crawl rates or annual billing? Email us at 
                        a(href="mailto:hello@gitarchive.com") hello@gitarchive.com